{
    "topic": {
        "related_objects": "Verkn\u00fcpfte Objekte ...",
        "related_documents": "Dokumente zum Thema ...",
        "sources_and_links": "Quellen und Links ...",
        "next": "Weiterlesen",
        "map": "Karte",
        "show_object": "Objekt zeigen",
        "show_objects": "Objekte zeigen",
        "search": "Suchen"
    }
}